Subject: Re: Model for submission by Bill Lachance
From: "Steve Bamford ARC" <[email-masked]>
To: "Bill Lachance" <[email-masked]>
Date: Sat, 3 Apr 2004 10:00:12 -0800

Hi Bill,
Thanks for sending in your stunning Ju-87 article.  This is one very amazing paint scheme.  I'll e-mail you when your article goes on ARC in about 3 weeks.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Bill Lachance 
  To: [email-masked] 
  Sent: Friday, April 02, 2004 9:55 PM
  Subject: Model for submission by Bill Lachance

  Gallery Template #05

  "1/48 Hasegawa Junkers Ju 87G-2" 

  by "Bill Lachance"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is Hasegawa's Ju 87G-2 Stuka "Tank Buster," in the markings of Hans Rudel. It depicts his machine in a winter camouflage. I used the excellent Eduard photo etched set designed for this kit. It includes linkages, cockpit handles, gunsights, cannon muzzles, mounts, and hydraulic lines, radiators, and much more. This is the finest Eduard set I have had the pleasure to use.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  I first painted the airframe in the standard splinter pattern of RLM 70 and 71 over 65. I then scanned the decal sheet and printed it. This was used to make masks for the national and unit markings, which I cut from drafting tape. The flat white was sprayed freehand, in random shapes, to create a "veined" camouflage of winter white. The yellow theater markings were oversprayed with white once the decals were applied. The model is painted with Model Master enamels, and the kit decals were used. Please note that the cockpit floor is not yet glued in the "under construction" shot. I am pleased to have the opportunity to share my build of this great kit with you.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "your name goes here"